File: plugins.css

package info (click to toggle)
ruby-sequel 5.101.0-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 11,312 kB
  • sloc: ruby: 124,594; makefile: 3
file content (41 lines) | stat: -rw-r--r-- 810 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
section.plugins {
	background-color: #FFF;
	border-radius: 12px;
	box-shadow: 0 24px 64px rgba(0,0,0,.15);
}

code.plugins__code {
	background-color: #eaeaea;
	border-radius: 4px;
	padding: 2px 4px;
}

div.plugins__sidebar {
	display: grid;
	grid-template-columns: 1fr 4fr;
	margin-top: var(--gap);
	border-top: 1px solid var(--border);
}
@media (max-width: 1200px) {
	div.plugins__sidebar {
		grid-template-columns: 1fr;
	}
}

aside.plugins__sidebar-aside {
	position: sticky;
	top: 0;
	max-height: 100vh;
	border-right: 1px solid var(--border);
	padding-bottom: var(--gap);
	padding-top: var(--gap);
	padding-left: var(--gap);
	padding-right: var(--gap);
}
@media (max-width: 1200px) {
	aside.plugins__sidebar-aside {
		position: inherit;
		border-right: none;
		border-bottom: 1px solid var(--border);
	}
}